/*
 Theme Name:   News and Press Release Site
 Theme URI:    http://newspressreleasesite.com
 Description:  News and Press Release Site Theme
 Author:       Mat Bright
 Author URI:   http://tamdigital.com
 Template:     newsanchor
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  news-press-release-site
*/

div.entry-content h2 {
     font-size: 16px;
     font: 16px/1.3 "Droid Serif", sans-serif;
}

.roll-posts-carousel .item .text-over {
        background-color: rgba(0, 51, 102, 0.9);
	width: 100%;
	height: 45%
}

nav#mainnav.mainnav #menu-item-10400.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-item.current_page_item.menu-item-home.menu-item-10400.top-menu-item-1,
.current-menu-item {
    background-color: #000;
    /*background: none;
    border-top: 3px solid #c00;
    border-bottom: 3px solid #c00;*/
}

/*nav#mainnav.mainnav #menu-item-10394.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-item.current_page_item.menu-item-home.menu-item-10394.top-menu-item-1 a,
.current-menu-item a {
    background: none;
    border-top: 3px solid #c00;
    border-bottom: 3px solid #c00;
}*/


/*
body.home.blog nav#mainnav.mainnav #menu-item-10394.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-item.current_page_item.menu-item-home.menu-item-10394.top-menu-item-1 {
    background-color: #000;
}


html body.home.blog.logged-in div#page.hfeed.site header#header.header div.bottom-header div.container div.row div.col-md-12 div.header-nav.clearfix nav#mainnav.mainnav ul#primary-menu.clearfix li#menu-item-10394.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-item.current_page_item.menu-item-home.menu-item-10394.top-menu-item-1 {
    background-color: #000;
}
*/